--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: SQL::Postgresql::Table
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: query_column_constraints
name: Table
superclass: SQL::Table
